[Web-SIG] Declaring PEP 3333 accepted (was: PEP 444 != WSGI 2.0)

Guido van Rossum guido at python.org
Wed Jan 12 23:52:45 CET 2011

On Wed, Jan 12, 2011 at 2:34 PM, Alice Bevan–McGregor
<alice at gothcandy.com> wrote:
> On 2011-01-10 13:12:57 -0800, Guido van Rossum said:
>> Ok, now that we've had a week of back and forth about this, let me repeat
>> my "threat". Unless more concerns are brought up in the next 24 hours, can
>> PEP 3333 be accepted? It seems a lot of people are waiting for a decision
>> that enables implementers to go ahead and claim PEP 333[3] compatibility.
>> PEP 444 can take longer.
> With the lack of responses, can I assume this has been or will be shortly
> marked as "accepted"?

Yep. Phillip, can you do the honors?

> I look forward to updating WebCore with compatibility.

--Guido van Rossum (python.org/~guido)

More information about the Web-SIG mailing list